:root {
    --brand: #12a79d;
}
.border-bottom-brand {
    border-bottom-width: 3px;
    border-bottom-color: var(--brand);
    border-bottom-style: solid;
    /* padding-bottom: 0 !important; */
    /* padding-left: 0 !important; */
}
:root {
    --brand2: #0d9344;
}
.border-bottom-brand2 {
    border-bottom: solid 3px var(--brand2);
    /* padding-bottom: 0 !important; */
    /* padding-left: 0 !important; */
    /* margin-bottom: 1rem !important; */
}
span.subtitle {
    /* font-family: 'Noto Sans JP'; */
    color: #151515;
    font-weight: bold;
    position: relative;
    bottom: -3px;
}

ul {
    list-style: none;
}

a.button-jump:visited {
    color: #fff;
    text-decoration: none;
}

a {
    text-decoration: none;
}

.button-jump {
    display: inline-flex;
    position: relative;
    align-items: center;
    justify-content: flex-start;
    box-sizing: border-box;
    width: auto;
    height: 56px;
    padding: 0 25px 0 45px;
    transition: 0.2s;
    border: 1px solid #e60012;
    border-radius: 50px;
    background: #fff;
    color: #e60012;
    font-size: 16px;
    font-weight: 700;
}

a[aria-expanded="false"]:after {
    content: "";
    position: absolute;
    top: 10px;
    left: 18px;
    width: 2px;
    height: 14px;
    background: #0079c4;
}

a[aria-expanded="true"]:after {
    background: none;
}

a[aria-expanded="true"]:before,
a[aria-expanded="false"]:before {
    content: "";
    position: absolute;
    top: 16px;
    left: 12px;
    width: 14px;
    height: 2px;
    background: #0079c4;
}

.pagetop {
    position: fixed;
    bottom: 15px;
    right: 30px;
    z-index: 10000;
    text-decoration: none;
}

a.pagetop {
    text-decoration: none;
}

.logo__title {
    display: none;
}

body {
    padding-top: 0%;
}

header {
    height: 138.19px;
    position: relative;
    padding-bottom: 10px;
    background-color: #ffffff;
}

header .header-menu {
    height: 120px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

header img {
    /* width: 100% !important;
    height: 100% !important; */
    max-height: 100px;
    /* object-fit: cover !important; */
    /* max-width: 100%; */
}

.pb-10 {
    padding-bottom: 10px;
}

.mt-30 {
    margin-top: 30px;
}

main {
    padding-top: 80px;
}

.logo {
    height: 90px;
    width: 360px;
}

.header-img-a {
    height: 90px;
    width: 360px;
}

img {
    width: 360px;
    height: 90px;
}

.pagetop-icon {
    display: block;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.2);
    color: #0079c4;
    border: 1px solid #0079c4;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 15px;
    text-align: center;
    line-height: 30px;
}

@media (min-width: 0px) {
    .faq-category-button {
        display: inline-flex !important;
        justify-content: center;
    }

    .faq-jump {
        border-color: #027e9b !important;
        align-items: center;
        box-sizing: border-box;
        color: #027e9b;
        display: inline-flex !important;
        font-size: 0.8rem;
        font-weight: bold;
        justify-content: center;
        margin: 15px 0 0;
        min-height: 54px;
        min-width: 350px;
        text-decoration: none;
    }
}

@media (min-width: 992px) {
    .faq-jump {
        border-color: #027e9b !important;
        align-items: center;
        box-sizing: border-box;
        color: #027e9b;
        display: inline-flex !important;
        font-size: 0.8rem;
        font-weight: bold;
        justify-content: center;
        margin: 15px 0 0;
        min-height: 54px;
        min-width: 300px;
        text-decoration: none;
    }
}

@media (min-width: 1200px) {
    .faq-jump {
        border-color: #027e9b !important;
        align-items: center;
        box-sizing: border-box;
        color: #027e9b;
        display: inline-flex !important;
        font-size: 0.8rem;
        font-weight: bold;
        justify-content: center;
        margin: 15px 0 0;
        min-height: 54px;
        min-width: 350px;
        text-decoration: none;
    }
}